header {
    border-bottom: 1px solid #ccc;
}

    header .datapac-logo {
        background: url("../images/datapac-logo.gif");
    }
    
    header nav#main-nav ul li {
        margin: 0 12px;
    }
    
#sidebar {
    top:0
}
    
.featured-text-block {
    display: none !important;
}

#featured-content .featured-text-1st-call-to-action .featured-text {
    padding: 20px; 
    background-image: url("../images/transparent-black-dot-for-ie.png");
}
    
#our-company-block .tagline {
    font-size: 100px;
    line-height: 140px;
}

#our-company-block .find-out-how {
    text-align: center;
    position: absolute;
    width: 100%;
    z-index: 90;
    height: 5%;
    font-size: 140%;
    color: #fff;
    bottom: 20px
}


#our-services-blocks {
    padding: 70px 0;
}

    #our-services-blocks .container {
        margin-bottom: 20px;
    }

.service-block .title-wrapper {
    float: right;
    width: 50%;
}

.service-block .featured-image {
    float:left;
    width: 50%;
}

.service-block .icon {
    bottom: 10px;
    position: absolute;
    right: 10px;
    z-index: 100;
}

.service-block .title-wrapper > div,
.service-block .featured-text-block > div {
    padding: 10px
}

#scenarios-block .container {
    margin-top: 40px;
}


/* BEGINS SUPER MENU */

#supermenus .supermenu {
    position: absolute;
    width: 540px;
    min-height: 100px;
    right: 300px;
    display: none;
    z-index: 1000;
    padding: 10px
}

    #supermenus .supermenu .right-column {
        width: 50%;
        float: right;
        color: #fff;
    }

    .service-sub-page-wrapper {
        padding: 10px 10px 0;
    }

        .service-sub-page-wrapper a {
            color: #fff;
        }

            #supermenus .service-sub-page {
                margin: 0 10px 10px;
                border-bottom: 1px solid rgba(255, 255, 255, 0.3);
                padding-bottom: 15px;
            }

                #supermenus .service-sub-page-wrapper:first-child .service-sub-page {
                    margin: 10px;
                }

                #supermenus .service-sub-page h3 {
                    margin-top: 0;
                    font-size: 20px;
                    line-height: 25px
                }

            #supermenus .service-sub-page .button {
                background-color: #fff
            }

            /* ALSO IN THIS SECTION */
            #supermenus h3.more-title {
                margin: 0 20px;
                font-size: 20px;
            }

            #supermenus .secondary.service-sub-page-wrapper {
                padding: 0 10px;
            }

                #supermenus .secondary.service-sub-page-wrapper .service-sub-page {
                    margin: 0 10px 0;
                    padding-bottom: 0;
                    border-bottom: none;
                }

                    #supermenus .secondary.service-sub-page-wrapper:last-child .service-sub-page{
                        padding-bottom: 20px
                    }

    #supermenus .left-column {
        float: right;
        width: 50%;
    }

        #supermenus .left-column .section-info {
            background-color: #fff;
            min-height: 250px;
        }

            #supermenus .left-column .section-info a > div {
                padding: 20px
            }

                #supermenus .left-column .section-info a > div h3 {
                    margin: 0 0 10px 0;
                    font-size: 20px;
                    line-height: 25px
                }

                #supermenus .left-column .section-info a > div .button {
                    color: #fff;
                }


        #supermenus .contact-form {
            background-color: #333;
            color: #ccc;
            position: relative
        }

            #supermenus .contact-form .title {
                font-size: 20px;
                padding: 10px 17px;
                cursor: pointer;
            }

                #supermenus .contact-form .arrow-down {
                    background: url("images/sprite-exported.png") no-repeat scroll 0 -507px transparent;
                    cursor: pointer;
                    display: inline-block;
                    height: 30px;
                    width: 30px;
                }

                #supermenus .contact-form .title > div {
                    position: absolute;
                    left: 50px;
                    top: 15px;
                }

            #supermenus .contact-form .form {
                max-height: 0px;
                overflow: hidden;
                margin: 0px 20px 20px;
                transition: all 0.5s;
                    -webkit-transition: all 0.5s;
                    -moz-transition: all 0.5s;
                    -o-transition: all 0.5s;
            }

                #supermenus .contact-form .form.open {
                    max-height: 700px;
                    padding-bottom: 20px;
                }


                /* BEGINS: CFORMS OVERRIDE */

                #supermenus .cform {
                    width: 100%;
                    padding: 0;
                    margin: 0;
                }

                #supermenus .cform label {
                    display: block;
                    text-align: left;
                }

                    #supermenus .cform label span {
                        width: auto;
                    }

                #supermenus .cform textarea,
                #supermenus .cform input {
                    border: 0;
                }

                    #supermenus .cform textarea,
                    #supermenus .cform input[type=text] {
                        width: 98%;
                        min-height: 35px
                    }


                    #supermenus .cform span.reqtxt,
                    #supermenus .cform span.emailreqtxt {
                        margin: 0;
                    }


                #supermenus .cform ol.cf-ol {
                    padding: 0 !important;
                    border-top: none;
                }

                    #supermenus .cform ol.cf-ol li {
                        margin: 15px 0 !important;
                    }


                #supermenus .cform input[type=submit] {
                    font-family: 'Telex';
                    border-width: 0 !important;
                    border-radius: 5px;
                    padding: 10px 15px;
                    font-size: 20px;
                    background: #fff;
                    color: #555;
                    text-shadow: none;
                        -webkit-text-shadow: none;
                        -moz-text-shadow: none;
                    margin: 0
                }


                #supermenus div.cf_info {
                    width: auto
                }

                #supermenus .cf_li_err span {
                    color: #D62927;
                }

                /* ENDS: CFORMS OVERRIDE */


/* INNER PAGE*/
#page-content .content-body{
    padding: 20px
}


/* ENDS SUPER MENU */